/*---------------------------------------------------------------------------------

 Theme Name:   TuyTuMente
 Theme URI:    http://tuytumente.com
 Description:  Divi Child Theme
 Author:       Cristina Pujol
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*----------Sign Up Image Desktop View----------*/ 

.sign-up-image {
	margin-top: -75px;
	margin-bottom: -45px!important; }

@media only screen and (max-width: 1100px) {
	
.sign-up-image {
	margin-top: -45px; }
}


/*----------Sign Up Image Tablet View----------*/ 

@media only screen and (max-width: 980px) {
	
.sign-up-image {
    margin-top: -66px;
    margin-bottom: -18px!important;
    max-width: 355px; }
}


/*----------Sign Up Image Mobile View----------*/ 

@media only screen and (max-width: 479px) { 
	
.sign-up-image {
    max-width: 175px; }
} 

/*----------Transparency for Home Menu----------*/ 
.home #main-header {
background-color: #f000!important;
box-shadow: 0 0 0 rgba(0,0,0,.1);
}
 
.home #top-header {
background-color: #f000!important;
background-image: none;
}
 
.home #page-container {
padding-top: 0px!important;
}
 
.home .et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
background-color: #ffff!important;
}
 
.home .et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
background-color: #ffff!important;
}

/* Set the Divi Mobile Nav to Fixed on scroll */
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}
/* Add the word MENU after the mobile nav hamburger icon */
.mobile_menu_bar:after {
    content: 'MENU';
    bottom: 10px;
    left: 10%;
    position: relative !important;
    color: #FFF;
}
/* Change the hamburger icon to an X when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}

